<?php

/********************************************************************************
	- MemHT Portal -
	
	Copyright (C) 2007-2008 by Miltenovik Manojlo
	http://www.memht.com
	
	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your opinion) any later version.
	
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
	GNU General Public License for more details.
	
	You should have received a copy of the GNU General Public License along
	with this program; if not, see <http://www.gnu.org/licenses/> (GPLv2)
	or write to the Free Software Foundation, Inc., 51 Franklin Street,
	Fifth Floor, Boston, MA02110-1301, USA.
	
	Translated by Radio-Pod (http://radio-pod.com)
	
********************************************************************************/





//===================================================
// Charset setting
//===================================================
define("_LANG_CHARSET_", "iso-8859-1");
define("_TEXT_DIRECTION_","ltr");

//Generic
define("_YES_", "Ja");
define("_NO_", "Ne");
define("_SEARCH_", "Trazi");
define("_ON_", "kod");
define("_DATE_","Datum");
define("_SEND_","Posalji");
define("_DELETE_","Izbrisi");
define("_WRONGSECCODE_","pogresan Kod!");
define("_CODE_","Kod");
define("_FIELDINVALID_","Sve redove ispunio?");
define("_NAME_","Ime");
define("_EMAIL_","Email");
define("_LEVEL_","Rang");
define("_REGISTER_","Registracija");
define("_LOGIN_","Prijava");
define("_OR_","ili");
define("_USERNAME_","Clanime");
define("_PASSWORD_","Pasvord");
define("_ADMINISTRATION_","Administracija");
define("_BACKTOTHESITE_","Back to the site"); //<-------------
define("_CONFIGURATION_","Konfiguracija");
define("_LOGOUT_","Odjava");
define("_HOME_","Pocetna");
define("_PAGE_NOEXIST_ORINACTIVE_","Stranica nepostoji!");
define("_SITE_TEMP_INACTIVE_","<b>Stranica je u izradi</b><br>Pokusaj kasnije");
define("_SITE_INACTIVE_","Stranica je zatvorena");
define("_SYNTAX_ERROR_","Postiji Greska!");
define("_ARGUMENT_","Opcije");
define("_OBJECT_","Razlog");
define("_MESSAGE_","Poruka");
define("_IP_","IP-Adresa");
define("_MAILNOTVALID_","Email pogresan!");
define("_HI_","Vozdra");
define("_AUTHOR_","Clan");
define("_CLICK_","Klikaj");
define("_LINK_", "Link");
define("_MODIFY_","preradi");
define("_ACCESSDENIED_","nemas pristup!");
define("_READS_", "procitano");
define("_COMMENTS_", "Komentari");
define("_PRINT_", "Stampaj");
define("_VOTE_", "glasaj");
define("_NEWSRSSFEED_", "Novosti RSS feed");
define("_FORUMRSSFEED_", "Forum RSS feed");
define("_ARTRSSFEED_", "Artikli RSS feed");
define("_GUIRSSFEED_", "Upute RSS feed");
define("_DWNRSSFEED_","Downloads RSS feed");
define("_BLOGRSSFEED_","Blog RSS feed"); //<-------
define("_DELETECOMMENT_", "Komentar izbrisi");
define("_NOCOMMENTS_", "Nema Komentara.");
define("_ADDCOMMENT_", "Napisi Komentar");
define("_FORFREETOADDCOMMENTS_", "za pisanje Komentara!");
define("_SUREDELETECOMMENT_", "Komentar izbrisati?");
define("_MINCHAR_", "(min 4 Slova/Brojeva)");
define("_AVATAR_", "Avatar");
define("_ADMIN_", "Admin");
define("_POWERUSER_","Power user"); //<-------
define("_SUPERADMIN_","Superadmin"); //<-------
define("_HELP_", "Pomoc");
define("_COMMENT_", "Komentar");
define("_PAGE_", "Stranica");
define("_PREVIOUS_PAGE_", "Predhodna Stranica");
define("_NEXT_PAGE_", "Sledeca Stranica");
define("_BAN_", "Ban");
define("_YOURIPIS_", "Tvoja IP-Adresa je");
define("_SITE_", "Stranica");
define("_ICQ_", "ICQ");
define("_MSN_", "MSN");
define("_AOL_", "AOL");
define("_YAHOO_", "Yahoo");
define("_FIND_", "Trazi");
define("_EXACT_MATCH_","Exact match"); //<--------
define("_ON2_", "Za");
define("_NOTE_", "Note");
define("_OK_", "Ok");
define("_FILENOTFOUND_","Nije nadjeno!");
define("_NEW_","Novo");
define("_POP_","Popularno");
define("_ICON_","Ikona");
define("_FORFREE_","besplatno");
define("_YOUHAVENOPERM_","Nemas pravo");
define("_TOACCESSTHISPAGE_","da vidis ovu Stranicu");
define("_YOUHAVE_","Ti imas");
define("_READ_","Procitaj");
define("_YOUMUSTWAITTOLOGINAGAIN_","Ti moras cekati ".$siteConfig['maintenance_failedlogin']." Minuta da se mozes opet prijaviti");
define("_INCREASING_","Povecaj");
define("_DECREASING_","Smanji");
define("_DO_NOT_CHANGE_","Molim nemoj mijenjati");
define("_SECURITY_CODE_","Sigurnicode");
define("_SECURITY_CODE_TEXT_","Aktualiziraj Sigurni kod");
define("_ACCEPTED_CHARACTERS_","Dozvoljena Slova/Brojevi");
define("_LENGTH_","Duzina");
define("_FORMAT_","Format");
define("_TAG_","Dan");
define("_TAGS_","Dana");
define("_SEPARATEDBYCOMMAS_","Razdvojeno sa zarezom");
define("_SEPARATEDBYSPACES_","Razdvojeno prazno");
define("_DONE_","Uradjeno");
define("_CANNOTREADFEED_","Ne mogu procitati feed");
define("_RSS_FEEDS_","RSS Feeds");
define("_NOFEEDSELECTED_","No feed has been selected"); //<---------
define("_STRUCTURE_","Struktura");
define("_MOSAIC_","Mosaik");
define("_AREYOUSURE_","Jesi li siguran?");
define("_PARENT_","Parent"); //<-----------
define("_COMPLETE_LIST_","Complete list"); //<---------
define("_COMMENT_ADDED_","The comment has been added successfully"); //<---------
define("_PUBLISHED_AFTER_MODERATION_","Will be published after it has been moderated by administrators"); //<---------
define("_ALL_","All"); //<---------
define("_NONE_","None"); //<---------
define("_CLOSE_","Close"); //<---------
define("_SHOWALL_","Show all"); //<---------
define("_BLOG_","Blog"); //<------
define("_BLOG_POSTS_","Blog posts"); //<------
define("_SURVEY_","Survey"); //<------
define("_SURVEYS_","Surveys"); //<------

//Months
define("_JAN_","Januar");
define("_FEB_","Februar");
define("_MAR_","Mart");
define("_APR_","April");
define("_MAY_","Maj");
define("_JUN_","Juni");
define("_JUL_","Juli");
define("_AUG_","August");
define("_SEP_","Septembar");
define("_OCT_","Oktobar");
define("_NOV_","Novembar");
define("_DEC_","Decembar");

//Days
define("_MON_","Ponedeljak");
define("_TUE_","Utorak");
define("_WED_","Srijeda");
define("_THU_","Cetvtak");
define("_FRI_","Petak");
define("_SAT_","Subota");
define("_SUN_","Nedelja");

//BBCode
define("_BOLD_","Debelo");
define("_ITALIC_","Koso");
define("_UNDERLINED_","Podvuceno");
define("_FONTCOLOR_","Textboja");
define("_QUOTE_","Citat");
define("_LEFT_","Lijevo");
define("_CENTER_","USredu");
define("_RIGHT_","Desno");
define("_FLASH_","Flash");

//Page Articles
define("_NOARTICLESINSEC_","Nema Artikli !");
define("_ARTDONOTEXISTS_","Artikl nepostoji ili nije aktivan!");

//Page Contact
define("_THANKFORCONTACT_","Hvala za Poruku");
define("_GENERALINFO_","Generalna Informacija");
define("_PROBSITE_","Problemi sa Stranicom");
define("_COMMERCIAL_","Komencionalna Upotreba");
define("_PROGRAMMING_","Programiranje");
define("_PERSONAL_","Licno");
define("_OTHER_","Razno");

//Page Downloads
define("_DOWNLOADS_", "Dovnload");
define("_NOFILESINCAT_", "Nema Dovnloada u Kategoriji.");
define("_DIMENSION_", "Velicina");
define("_VIEWED_", "procitano");
define("_DOWNLOADED_", "skinuto");
define("_TIMES_", "puta");
define("_RECODE_", "Kod ponovi");
define("_DOWNLOAD_", "Dovnload");
define("_TODOWNLOADFILE_", "Dovnload Fajl.");
define("_YOURDOWNLOADINGTHEFILE_", "Skidate Fajl:");
define("_IFDOWNLOADDONTSTART_", "ako Dovnload za 5 Sekundi nestarta klikaj ");
define("_HERE_", "ovdje");
define("_FILEDONOTEXIST_","Fajl Nepostoji!");
define("_DEMO_","Demo");
define("_VERSION_","Verzija");
define("_PERMISSION_","Dozvola");

//Page Faq
define("_NOFAQINTHISSECTION_", "Nema FAQ.");

//Page Forum
define("_SMILES_","Smajlici");
define("_BBCODE_", "BBCode");
define("_REPLIES_","Odgovor");
define("_VIEWS_","procitano");
define("_THREAD_","Tema");
define("_FORUM_","Forum");
define("_THREADS_","Teme");
define("_POSTS_","Upisi");
define("_LASTPOST_","zadnji Upis");
define("_MODERATORS_","Moderatori");
define("_NEWTHREAD_","Nova Tema");
define("_YOUNOPERMTOACCESSTHISFORUM_","Nemas pravo Forum vidjeti!");
define("_STICKY_","Vazno");
define("_REPLY_","Odgovor");
define("_SELECT_","Izaberi");
define("_LOCK_","Odobri");
define("_MOVE_","Prebaci");
define("_MOVED_","Prebaceno");
define("_MODERATE_","Moderirano");
define("_REQPOSTDONOTEXIST_","Ne Postoji!");
define("_THREADADDED_","Upis postavljen!");
define("_PLSWAITWHILEREDIRECTINGTOTHEPOST_","Molim sacekaj za redirekt na upis");
define("_POSTINGERROR_","Upis Greska!");
define("_FORUMORTHREADLOCKED_","Forum ili Upis odobren!");
define("_YOUNOPERMTOWRITEINFORUM_","Ti nesmijes u ovom Forumu pisati!");
define("_REPLYADDED_","Odgovor ispravi!");
define("_EDITREASON_","zasto ispravit?");
define("_POSTEDITED_","Upis ispravljen!");
define("_YOUNOPERMTODELETETHEPOST_","Ti nesmijes brisati!");
define("_YOUNOPERMTOEDITTHEPOST_","Ti nesmijes ispravljati!");
define("_GUEST_","Gost");
define("_EDITED_","Ispravljeno");
define("_EDIT_","Ispravi");
define("_SUREDELETETHETHREAD_","Temu izbrisat?");
define("_SETOFFWHENPOSTINGCODE_","Izaberi &#039;Ugasi&#039; ako zelis HTML-Kod uzeti");
define("_INFORMATIONS_","Informacije");
define("_ONLINE_","Online");
define("_QUICK_REPLY_","Brzi Odgovor");
define("_LEGEND_","Legenda");
define("_NEW_POSTS_","Novi upisi");
define("_OLD_POSTS_","Nema novi upisi");

//Page Gallery
define("_ATTACHMENT_","Opcije");
define("_BACK_","Nazad");
define("_RANDOMIMAGES_","Slucajne Slike");

//Page Guide
define("_NOGUIDES_","Nema");
define("_NOGUIDESINSEC_","Nema");
define("_GUIDONOTEXISTS_","Guide nema ili je ugaseno!");
define("_NOARGS_","Nema Opcije");

//Page Messages
define("_MESSAGEDISABLED_","Poruka je ugasena!");

//Block
define("_MESADDED_","Stavi Poruku!");
define("_MUSTWAIT_","Sacekaj");
define("_TOSENDANOTHERMES_","Posalji Poruku dalje");
define("_WRITECODE_","Stavi Code");
define("_SENDMESSAGE_","Posalji Poruku");
define("_FORFREETOSENDMES_","za poslati Poruke!");
define("_DOTHE_","");

//Page Mylinks
define("_NOLINKSINTHISCATEGORY_","Nema Link.");

//Page News
define("_READTHEREST_", "procitaj");
define("_NEWSDONOTEXISTS_", "Nema Novosti ili su ugasene!");
define("_YOUREMAIL_", "Tvoja E-Mail");
define("_SENDBYEMAIL_", "sa E-Mail posalji");
define("_SENDINGYOUANEWS_", "salje ove Novosti");
define("_EMAILDEST_", "Primac E-Mail");
define("_READ_OTHER_NEWS_","procitaj druge Poruke");
define("_BOOKMARKANDSHAREPAGE_","Stranicu memorisi i posalji");

//Page Newsletter
define("_SUBSCRIBED_", "Prijavljen");
define("_UNSUBSCRIBED_","Odjavljen");
define("_EMAIL_ALREADY_PRESENT_","E-Mail vec postoji!");
define("_EMAIL_NOT_PRESENT_","E-Mail nema!");
define("_SUBSCRIBE_","Prijava");
define("_UNSUBSCRIBE_","Odjava");

//Page Partners
define("_OPENINGLINK_", "Link se otvara...");

//Page PrivateMessages
define("_NEWMESSAGES_","Nova Poruka/e");
define("_OLDMESSAGES_","Imate trenutno poruka:");
define("_EMPTY_","prazno");
define("_NEWMESSAGE_","Nova Poruka");
define("_SENDINGERROR_","Greska");
define("_MESSAGESENT_","Poruka poslata");
define("_RECIPIENT_","Primac");
define("_DELETEALLMESSAGES_","Sve Poruke izbrisi");
define("_MEXNOTEXIST_","Poruke nema!");
//define("_USERNOTFOUND_","User(s) not found");
define("_INFO_EXPLAIN_MULTI_RECIPIENTS_","If you want to send a message to more people, devide them with a comma. Eg. julia,romeo,mem");
define("_SENT_MESSAGES_","Sent messages"); //<-----
define("_INBOX_","Inbox"); //<-------
define("_OUTBOX_","Outbox"); //<-------

//Page Search
define("_WHERESEARCH_", "Izaberi");
define("_MAXRES_", "Max. Rezultati");
define("_ALLSITE_", "Sve");
define("_RESFOR_", "Rezultat za:");
define("_NORES_", "Nije nadjeno.");
define("_SEARCH_LEGEND_","<font color='#FF0000'>+</font>&nbsp;&nbsp;&nbsp; Rezultat sa tacnim rijecima `word` (<i>Naprimer: +word</i>)<br>
							<font color='#FF0000'>-</font>&nbsp;&nbsp;&nbsp;&nbsp; Rezultat bez `word` (<i>Naprimer: -word</i>)<br>
							<font color='#FF0000'>*</font>&nbsp;&nbsp;&nbsp; (Wildcard) Trazi sve rijeci, prvo sa `wor` (<i>Naprimer: wor*</i>)<br>
							<font color='#FF0000'>\" \"</font>&nbsp; Trazi sa tacnim opisom i uzvicnikom (<i>Naprimer: \"this is a phrase\"</i>)");

//Page SendNews
define("_NEWSSENT_","Poruka poslata!");
define("_THANKFORCONTRIBUTE_","Hvala za Poruku.");

//Page Surveys
define("_UVOTE_", "Glasaj");
define("_RESULT_","Rezultati");
define("_NOACTIVESURVEY_","Nema aktivne Ankete!");
define("_TOTVOTES_","Glasano");
define("_ALREADYVOTED_","Ti si vec Glasao!");

//Page Topics
define("_TOPICS_", "Topik");

//Page User
define("_REGISTERED_", "Registrovan");
define("_NOAVATAR_", "Nema Avatar");
define("_GENDER_","Pol");
define("_SIGNATURE_","Signatura");
define("_MALE_","Musko");
define("_FEMALE_","Zensko");
define("_NEUTRAL_","Nije obavezno");
define("_COMPILEONLYIFCHANGEPASS_", "Pasvord promjeni");
define("_REPASSWORD_", "Pasvord ponovi");
define("_MODIFYPROFILE_", "Profil izmjeni");
define("_ACCWAITINGACTIVATION_", "Clanovi na cekanju aktivacije");
define("_TOSENDAGAINCODETOEMAIL_", "Posalji ponoco Aktivaciju.");
define("_COOKIESNEEDEDTOLOGIN_", "Moras Cookies aktivirati za prijavu!");
define("_REMEMBERME_", "Napomena");
define("_LOSTPASS_", "Zaboravljen Pasvord?");
define("_REGISTRATION_", "Registracija");
define("_WELCOMETO_", "Dobro Dosao kod");
define("_FOLLOWLINKTOACTIVATE_", "klikaj na Link da tvoj Account aktiviras");
define("_REGRECEIVED_", "Primljena Registracija!");
define("_YOULLRECEIVEACTIVATIONLINK_", "Dobices E-Mail Link aktivacije. Ti imas ".$siteConfig['maintenance_waitusers']." Sati da Account aktiviras.");
define("_USERALREADYEXISTS_", "Clan vec ima!");
define("_EMAILALREADYEXISTS_", "Email vec ima!");
define("_ACCACTIVATED_", "Akount aktiviran!");
define("_NOWUCANEDITANDENTER_", "Sad mozes tvoj Profil preraditi i biti aktivan na Forumu.");
define("_WRONGCODE_", "Pogresan Code!");
define("_USERNOTFOUND_", "Clan nije nadjen!");
define("_DATAMISSING_", "Missing data!");
define("_MAILSENT_","Email poslat!");
define("_ACTUALPASSWORD_", "Aktualni Passwort");
define("_PASSNOTVALID_", "Pogresni Passwort.");
define("_REMAKEPASS_", "Passwort vrati");
define("_FOLLOWLINKTOREMAKEPASS_", "Klikaj na Link da Pasvord promjenis");
define("_WRONGDATA_", "Pogresan Format");
define("_CODESENT_", "Kod poslat!");
define("_PASSMODIFIED_", "Pasvord promjenjen!");
define("_DIFFERENTPASSWORD_", "Pasvord pogresan!");
define("_SENDCODE_", "Posalji Kod");
define("_LASTIP_", "zadnja IP");
define("_LASTLOGIN_", "zadnji Login");
define("_MODIFYPROFILEUSER_", "Clan profil izmjeni");
define("_USERINFO_", "Clan Informacija");
define("_BANUSER_", "Clana Ban/izbaci");
define("_SENDPM_","Posalji privatnu poruku");
define("_NEWSLETTER_","Informator");
define("_ALWAYS_","Uvek");
define("_NOTIFICATION_","Notification"); //<-------
define("_YOULLRECEIVEEMAILADMINACTIVATED_","You will receive an email when your account will be approved by the administrator."); //<----------
define("_SHOWEMAILINPROFILE_","Show email in profile"); //<-------
define("_WELCOME_PM_EDITOR_","Welcome PM editor"); //<-------

/*****************************
Admin
*****************************/
//Generic
define("_ADMINISTRATIONMENU_","Administravni Menu");
define("_NEWEVENTS_","Nove Events");
define("_WAITINGNEWS_","Novosti na cekanju");
define("_SUREDELETE_","Izbrisati?");
define("_LISTEMPTY_","Listu isprazni");
define("_IGNORE_","Ingnorisi");
define("_PAGEBREAK_","Use [-pagebreak-] to divide in multiple pages");
define("_APPROVED_","Approved"); //<-------
define("_DELETED_","Deleted"); //<-------
define("_LAST_","Last"); //plural //<-------
define("_WAITINGARTICLES_","Waiting Articles"); //<--------
define("_WAITINGBLOGPOSTS_","Waiting Blog Posts"); //<--------
define("_WAITINGGUIDES_","Waiting Guides"); //<--------
define("_WAITINGIMAGES_","Waiting Images"); //<--------
define("_GLOBAL_","Global"); //<------------
//Menu
define("_LIST_","Lista");
define("_MAIN_","Main");
define("_ADD_CUSTOMER_","Baner Clan Dodaj");
define("_ADD_BANNER_","Baner postavi");
define("_ADD_FILE_","Fajl dodaj");
define("_SHOW_CATEGORIES_","Kategorije pokazi");
define("_ADD_CATEGORY_","Kategoriju stavi");
define("_ADD_FAQ_","FAQ stavi");
define("_RESET_","Resetuj");
define("_SUBSCRIBERS_","Informator clanovi");
define("_FIND_EMAIL_","Trazi E-Mail");
define("_SENT_NEWSLETTER_","Informator posalji");
define("_CREATE_NEWSLETTER_","Informator napisi");
define("_ADD_NOTE_","zadatak napisi");
define("_SHOW_BANNED_","banovane IPs pokazi");
define("_BAN_IP_","IP banuj");
define("_TRACKED_IPS_","IPs pokazi");
define("_FIND_IP_","Trazi IP");
//Block Admin
define("_HIDDENPAGES_","skrivene Stranice");
define("_INACTIVEPAGES_","Neaktivne Stranice");
define("_STATISTICS_","Statistika");
//Admin - Structure
define("_PAGE_NOEXIST_","Nema Stranice!");
define("_ENABLECOOKIESTOLOGIN_","Cookie aktiviraj!");
//Admin - Administrators
define("_LOCKED_","osigurano");
define("_SUREDELETEADMIN_","Admin izbrisati?");
//Admin - Aggregator
define("_NUMFEEDS_","Num. Feeds"); //<--------
define("_INFO_EXPLAIN_AGGREGATOR_","The aggregator has the function to automatically insert new articles, guides and news in the site, retrieving the content from external rss feeds"); //<--------
define("_INFO_EXPLAIN_AGGREGATOR_AUTHOR_","If empty, the feed channel title will be used as author"); //<--------
define("_INFO_EXPLAIN_AGGREGATOR_NUMFEEDS_","Max. number of feeds to be acquired every hour"); //<--------
//Admin - Arguments
define("_NOARGUMENTS_","Nema Razloga.");
define("_ADD_","Postavi");
define("_ARGNAME_","Ime Kategorije");
define("_TOPICIMAGE_","Topic Slika");
define("_SUREDELETEARGUMENT_","Kategoriju izbirsati?");
//Admin - Articles
define("_OFF_","Off");
define("_TITLE_","Titla");
define("_TEXT_","Text");
define("_ENABLED_","Aktiviraj");
define("_SUREDELETEARTICLE_","Izbrisati??");
define("_NOARTICLES_","Nema Artikl");
define("_LEAVE_EMPTY_FOR_DEFAULT_VALUE_","Ostavi ovo prazno za Standardnu Opciju");
//Admin - Banners
define("_CUSTOMER_","Baner clan");
define("_SHOWBANNER_","Baner pokazi");
define("_IMPRESSIONS_","Vidjeno");
define("_CLICKS_","Klikova");
define("_BANNER_","Baner");
define("_BANNERTARGET_","Klikova/Vidjeno");
define("_SUREDELETECUSTOMER_","Baner clana izbrisati?");
define("_CUSTOMER_NAME_","Clan ime");
define("_DIMX_","Duzina");
define("_DIMY_","Visina");
define("_TARGET_","Nacin");
define("_IMPDONE_","Vidjeno do sad");
define("_IMPTARGET_","kupljeno na Vidjet");
define("_CLICKDONE_","brojani klikovi");
define("_CLICKTARGET_","kupljeni klikovi");
define("_IMAGE_","Slika");
define("_SCRIPT_","Scripta");
define("_ONLYIFIMPTARGET_","");
define("_ONLYIFCLICKTARGET_","");
define("_ONLYIFIMAGE_","");
define("_SUREDELETEBANNER_","Baner izbrisati?");
define("_BANNER_POSITION_","Baner pozicija");
define("_USEINPHPPAGESTOSHOWBANNER_","<b>Baner pokazi(N);</b> Kod PHP Stranice pokazi Banner u N");
define("_ATTENTIONDEFINIEDBANNERPOSITIONS_","<i><b>PAZNJA:</b>Opije za, Poziciju 1 (Header), 2 (Footer), 3 (Lijeva Stranica Block - Navigator), 4 (desna Stranica Block - Extra), 5 (Guide Stranica) Nesmijes Promjeniti!</i>");
define("_INFO_BANNER_POSITION_","Select the position where the banner has to be shown<br><br><b>Default positions:</b><br>- Header<br>- Footer<br>- Left side blocks<br>&nbsp;&nbsp;&nbsp;&nbsp;<i>The block called `nav_advertising` must be enabled</i><br>- Right side blocks<br>&nbsp;&nbsp;&nbsp;&nbsp;<i>The block called `extra_advertising` must be enabled</i><br>- Guide page<br><br><b>If you need to use another position, go to Admin > Banners > Banner positions</b>"); //<------------
define("_INFO_BANNER_TYPE_","Select the banner type.<br><br>Use <b>Image</b> to add image based banners (gif,jpeg,png etc.),<br>and <b>Content</b> to add any other type of banner like flash, javascript (AdSense for example) etc."); //<------------
define("_INFO_BANNER_LINK_","Banner target url (Used in image based banners only)"); //<------------
define("_INFO_BANNER_TARGET_","Objective of the banner"); //<------------
define("_INFO_BANNER_IMPTARGET_","Number of times the banner has to be shown. When this number is reached, the banner is disabled (Used when the objective is set to <i>impressions</i>)"); //<------------
define("_INFO_BANNER_CLICKTARGET_","Number of clicks to reach, after which the banner is disabled (Used when the objective is set to <i>clicks</i>)"); //<------------
//Admin - Blokovi
define("_ON_OFF_","Upali/Ugasi");
define("_UP_","gore");
define("_DOWN_","dole");
define("_BLOCKPOSINNAV_","Blokovi u Menu");
define("_BLOCKPOSINMAIN_","Blokovi u Main");
define("_BLOCKPOSINEXTRA_","Blokovi desno (Extra)");
define("_CONFLICTINBLOCKS_","Konflikt u Bloku Pozicija");
define("_ZONERESETPOSITION_","Reset Zone position");
define("_BLOCKTITLE_","Block Titla");
define("_TYPE_","Typ");
define("_ZONE_","Zona");
define("_FILE_","Date");
define("_CONTENT_","Unutrasnje");
define("_REQUIREDRANK_","Pogledaj");
define("_TITLEMISSING_","Titla fali!");
define("_CONTENTMISSING_","unutrasnje fali!");
define("_SUREDELETEBLOCK_","Block izbrisati?");
define("_SURERESETPOSITIONIZONE_","Reset blocks position in zone");
define("_POSITION_","Pozicija");
define("_HIGHLIGHTED_","Highlighted"); //<-----------
define("_STYLE_","Style"); //<-----------
define("_INFO_BLOCK_STYLE_","Set a highlighted style to this block (Different form and colors)<br>The adjacent input field can be used to set higher flag numbers for templates that support more highlight styles.<br><b>Example:</b> 3,4,5,6..."); //<-----------
//Admin - Blog
define("_NUMPOSTS_","Num. posts"); //<-------
define("_PERPAGE_","Per page"); //<-------
//Admin - Configuration
define("_SITECONFIG_","Opcije za Stranicu");
define("_SITENAME_","Ime Stranice");
define("_SITEURL_","Adresa Stranice");
define("_NOFINALSLASH_","");
define("_DESCRIPTION_","Opis");
define("_METATAGS_","Metatags");
define("_FOOTMESSAGE_","Footer Text");
define("_COPYRIGHTTEXT_","Copyright Text");
define("_SITEOPEN_","Stranicu Otvori/Zatvori");
define("_OPEN_","OTVORENO");
define("_CLOSED_","ZATVORENO");
define("_LANGUAGE_","Jezik");
define("_TEMPLATE_","Template Stranice");
define("_HOME_NEWSLENGTH_","Duzina Poruke u Home");
define("_HOME_MESSAGELENGTH_","Duzina novosti od Admina na Home");
define("_HOME_NUMNEWS_","max. Novosti na Home");
define("_PAGE_NUMNEWS_","max. Novosti na Stranici");
define("_HOME_NUMCOMPNEWS_","Totalne Novosti na Home");
define("_PAGE_NUMCOMPNEWS_","Totalne Novosti na Stranici");
define("_WEBMASTERMAIL_","Webmaster E-mail");
define("_GUESTCANCOMMENT_","Gost nemoze Komentare pisati");
define("_GUESTCANUSEMEXBOX_","Gost smije Porukebox pisati");
define("_GUESTCANDOWNLOAD_","Gost smije downloaden");
define("_ADMINGHOSTS_","Administratora saktiri");
define("_MAXLENGTH_USER_","Clanime max. duzine");
define("_MAXLENGTH_PASS_","Passwort max. duzine");
define("_ADMINMENUSTYLE_","Template za Administaraciju menu");
define("_ADMINMENUIMAGES_","Slike u Adminmenu");
define("_ADMINMENUCOLUMNS_","Spalta u Adminmen");
define("_CENTRALMENU_","Adminmenu");
define("_NAVIGATOR_","Navigatormenu");
define("_SAVE_","Memorisi");
define("_CONFIGNOTSAVEDCHECKFIELDS_","GRESKA! Konfiguracija nije Memorisana.");
define("_SAVINGCONFIGURATION_","Memorisi Konfiguraciju...");
define("_CHECKUPDATES_","Provjeri Updates");
define("_NOUPDATEREQUIRED_","Nema Updates");
define("_UPDATEREQUIRED_","Update provjera!<br><a href='http://www.memht.com' title='MemHT.com' target='_blank'>Klikaj ovdje</a>");
define("_DEFAULTPAGEINHOME_","Vec napravljena Stranica u Home");
define("_TIMESTAMP_","Datumformat");
define("_KEYWORDS_","Keywords");
define("_CHGTHEDEFVALTOIMPSECREAS_","Promjeni ovo da Sigurnost povecas");
define("_FOLDER_","Redovi");
define("_WORD_","Zemlja");
define("_CENSOR_LIST_","Cenzuralista");
define("_INFOBAR_","Infobar");
define("_MAINTENANCE_","Optimizacijamodus");
define("_OLDWAITUSER_","Clanovi na cekanju");
define("_OLDTRACKIP_","Memorisane IP Adrese");
define("_OLDPVTMSG_","Privatne Poruke");
define("_OLDLOGINATMPT_","ProbanjeLogovanja");
define("_STBYGRPMBRS_","Grupni Clanovi");
define("_RESLOADTIME_","Loadvrijeme");
define("_MAXREFNUM_","Referals");
define("_MESBOXFLOOD_","Bordviejsti");
define("_MINUTES_","Minuta");
define("_HOURS_","Sati");
define("_DAYS_","Dana");
define("_MAINTENANCE_EXPLAIN_","<b>Samo promjeni ako znas sta radis</b>.<br>PAZNJA:`Optimizacija` mora biti ista!!<br><i>(Optimizacija Funkcija cisti ili optimizira Tabele svakih XX Minuta/Sati/Dana)</i>");
define("_INFO_EXPLAIN_MAINTENANCE_","Koliko vremena zelis Optimizaciju upotrijebit?<br><b>Standardno:</b> 30 <b>Min:</b> 10");
define("_INFO_EXPLAIN_MESBOXFLOOD_","Koliko vremena zelis Board izbrisati (postings)<br><b>Standardno:</b> 60 <b>Min:</b> 10");
define("_INFO_EXPLAIN_MAXREFNUM_","Maximalni Referals<br><b>Standardno:</b> 1000 <b>Min:</b> 100");
define("_INFO_EXPLAIN_RESLOADTIME_","Siteloadvrijeme vracanje<br><b>Standardno:</b> 24 <b>Min:</b> 24");
define("_INFO_EXPLAIN_STBYGRPMBRS_","Grupe na cekanju izbrisati<br><b>Standardno:</b> 90 <b>Min:</b> 1");
define("_INFO_EXPLAIN_OLDPVTMSG_","Koliko vremena zelis izbrisati Privatne Poruke?<br><b>Standardno:</b> 90 <b>Min:</b> 1");
define("_INFO_EXPLAIN_OLDLOGINATMTP_","Vrijeme cekanja nakon 5 pokusaja Logovanja/Prijava<br><b>Standardno:</b> 30 <b>Min:</b> 10");
define("_INFO_EXPLAIN_OLDTRACKIP_","Time to wait after the user or admin has failed 5 login attempts bice memorisane IP Adrese izbrisane<br><b>Standardno:</b> 7 <b>Min:</b> 1");
define("_INFO_EXPLAIN_OLDWAITUSER_","Koliko vremena zelis cekanih Clanova izbrisati<br><b>Standardno:</b> 48 <b>Min:</b> 1");
define("_SEC_GRAPHIC_CHECK_","Security graphic check"); //<--------
define("_TEXTAREA_EDITOR_","Textarea editor"); //<--------
define("_MODREWRITE_","ModRewrite");
define("_TIMEZONE_","Timezone"); //<------------
define("_SEARCHENGSPIDER_IN_STATISTICS_","Search engine spiders in statistics"); //<------------
define("_FTP_","Ftp"); //<---------
define("_BASEPATH_","Base path"); //<---------
define("_FTP_EXPLAIN_","The following data is used to connect to the site thru the ftp protocol<br>for the execution of functions like chmod <i>(when the hoster has disabled it)</i> and other"); //<---------
define("_INFO_EXPLAIN_SITENAME_","Type the name of the site<br><b>Example:</b> My Blog, World of Giants, PC Games"); //<---------
define("_INFO_EXPLAIN_SITEURL_","Type here the site url, without the final slash<br><b>Example:</b> http://www.memht.com, http://www.example.com/subfolder"); //<---------
define("_INFO_EXPLAIN_WEBMASTERMAIL_","The email is used to permit to your users to contact you. It&#039; also used to send registration emails, forum and private message notifications etc.<br><b>Example:</b> webmaster@example.com"); //<---------
define("_INFO_EXPLAIN_SITEOPEN_","When the site is closed, it will be available only to admins. The &#039;Site closed message&#039; will be shown to the other people<br><b>Default:</b> Yes"); //<---------
define("_INFO_EXPLAIN_LANGUAGE_","Select the site language. If for any reason, it&#039;s not available during the site navigation, the default language indicated in the configuration file (inc_config.php) will be used"); //<---------
define("_INFO_EXPLAIN_TEMPLATE_","Select the template to use in the site"); //<---------
define("_INFO_EXPLAIN_DEFAULTPAGEINHOME_","Select the page that will be shown in the homepage<br><b>Default:</b> News"); //<---------
define("_INFO_EXPLAIN_TIMESTAMP_","Timestamp to use in the site.<br>Configuration examples:<br>%d/ %m/ %Y %H : %i = 25/12/2006 23:59<br>%Y/ %m/ %d %H : %i = 2006/15/25 23:59<br>%Y/ %m/ %d %l : %i %p = 2006/15/25 11:59 pm<br><br>http://www.php.net/strftime<br><b>Default:</b> %d/%m/%Y %H:%i"); //<---------
define("_INFO_EXPLAIN_TIMEZONE_","Select your timezone"); //<---------
define("_INFO_EXPLAIN_ADMINGHOSTS_","When enabled, administrators will be visible to other administrators only (Online block, Forum)<br><b>Default:</b> Yes"); //<---------
define("_INFO_EXPLAIN_INFOBAR_","Shows on the top of the site, some informations like &#039;Login or Register&#039;, &#039;Site closed&#039; etc<br><b>Default:</b> No"); //<---------
define("_INFO_EXPLAIN_SEC_GRAPHIC_CHECK_","Use the graphic security code (aka CAPTCHA) to avoid spam in forms<br><b>Default:</b> Yes"); //<---------
define("_INFO_EXPLAIN_TEXTAREA_EDITOR_","Use the WYSIWYG graphic editor in text areas<br><b>Default:</b> Yes"); //<---------
define("_INFO_EXPLAIN_MODREWRITE_","Convert dinamic into nice static links (search engine friendly) <b>RECOMMENDED</b><br><b>Example:</b><br>Dinamic: http://www.memht.com/index.php?page=news&op=readNews&title=Title<br>Statics: http://www.memht.com/news/Title/<br><br><font color=red><b>WARNING:</b> Compatible only with Apache servers with the mod-rewrite module</font><br><b>Default:</b> No"); //<---------
define("_INFO_EXPLAIN_SEARCHENGSPIDER_IN_STATSISTICS_","Include search engine data in statistics. If disabled, statistics will contain informations only about human visitors<br><b>Default:</b> Yes"); //<---------
define("_INFO_EXPLAIN_FOOTMESSAGE_","Message to show in the footer"); //<---------
define("_INFO_EXPLAIN_COPYRIGHTTEXT_","Site copyright text"); //<---------
define("_INFO_EXPLAIN_FTP_URL_","Ftp url of your site<br><b>Example:</b> ftp.example.com"); //<---------
define("_INFO_EXPLAIN_FTP_USER_","Ftp username"); //<---------
define("_INFO_EXPLAIN_FTP_PASS_","Ftp password"); //<---------
define("_INFO_EXPLAIN_FTP_BASEPATH_","Remote login path<br><b>Example:</b> /public_html/<br><b>Default:</b> /"); //<---------
define("_COMMENTSENABLED_","Comments enabled"); //<---------
define("_MODERATECOMMENTS_","Moderate comments"); //<---------
define("_ONSPAMONLY_","In case of spam only"); //<---------
define("_SPAMWORDS_","Spam words"); //<---------
define("_INFO_EXPLAIN_MODERATECOMMENTS_ALWAYS_","When enabled, all comments must be moderated by the administrator<br><b>Default:</b> No"); //<---------
define("_INFO_EXPLAIN_MODERATECOMMENTS_ONSPAMONLY_","When enabled, only comments containing links or spam words must be moderated by the administrator<br><b>Default:</b> Yes"); //<---------
define("_INFO_EXPLAIN_SPAMWORDS_","Spam words to be used in the comments filter"); //<---------
define("_COMMENTSWAITINGMODERATION_","Comments waiting for moderation"); //<---------
define("_USECRON_","Use the CronJobs file"); //<---------
define("_INFO_EXPLAIN_CRONJOBS_","Enable it if you want to use the CronJobs file (cron.php).<br>The maintenance class will be no more used during the site execution (Only the cron file will have the permission to do it).<br><b>Warning: Do not enable this option if you don&#039;t know what are you doing or if a cron daemon is not installed on your server!</b><br><b>Default:</b> No"); //<---------
define("_DEFAULT_CONTENT_LANG_","Default content language"); //<-------
define("_DEFAULT_CONTENT_LANG_INFO_","Content in this language will be shown as default"); //<-------
define("_SET_DEFAULT_","Set default"); //<-------
define("_OFFLINEMESSAGE_","Offline message"); //<---------
define("_INFO_EXPLAIN_OFFLINEMESSAGE_","Message shown when the site is closed"); //<---------
//Admin - Configuration - SpiderRanges
define("_SPIDER_RANGES_","Spider IP ranges");
define("_SPIDERNAME_","Spider ime");
define("_IPRANGE_","IP range");
define("_SUREDELETESPIDER_","Spider izbrisati?");
//Admin - Database
define("_OPTIMIZEDATABASE_","Datenbank optimizirati");
define("_OPTIMIZINGDATABASE_","Optimiziraj Datenbank...");
define("_TABLE_","Table");
define("_OPTIMIZED_","optimizirano");
define("_OPTIMIZINGDATABASEFINISHED_","Datenbank je optimizirana");
define("_BACKUP_","Backup");
define("_OPTIMIZE_","Optimier");
define("_DATAONLY_","Data only"); //<---------
define("_INCDELETE_","Include delete"); //<---------
//Admin - Download
define("_FILENAME_","Fajlovi");
define("_URL_","Adresa");
define("_CATEGORY_","Kategorija");
define("_SUREDELETEFILE_","Fajl izbrisati?");
define("_CATEGORYNAME_","Kategorija Ime");
define("_PRINCIPALCATEGORY_","Glavnakategorija");
define("_SUREDELETECATEGORY_","Kategoriju izbrisati?");
define("_FILESINCATWILLBEDELETED_","Sve Date/File bice u Kategoriji izbrisane");
define("_WAITINGDOWNLOADS_","Cekane Download");
define("_FILE_URL_","Write the file url.<br><b>Example:</b> http://www.example.com/path/file.zip"); //<--------------
define("_FILLEDAUTOWHENUPLOADFILE_", "When the file is uploaded by this form, the dimension is filled automatically"); //<--------------
//Admin - Faq
define("_NOFAQ_","Nema FAQ");
define("_QUESTION_","Pitanje");
define("_ANSWER_","Odgovor");
define("_SUREDELETEFAQ_","FAQ izbrisati?");
define("_NOCAT_","Nema Kategorije.");
//Admin - Forum
define("_ADD_FORUM_","Stavi Forum");
define("_SUREDELETEFORUM_","Forum izbrisati?");
define("_AUTH_VIEW_","ko smije gledati.");
define("_AUTH_READ_","ko smije citati.");
define("_AUTH_WRITE_","ko smije pisati.");
define("_AUTH_DELETE_","ko smije brisati.");
define("_USER_","Clan");
define("_MODERATOR_","Moderator");
define("_STATUS_","Stanje");
define("_TITLES_","Nazivi");
define("_FROM_","Od");
define("_TO_","Do");
define("_ADD_ANNOUNCEMENT_","Add announcement"); //<------
define("_ANNOUNCEMENTS_","Announcements"); //<------
//Admin - Gallery
define("_ERROR_FILENOTPERMITTED_","Vrsta Slike nije podrzano");
define("_ERROR_TOOBIG_","Slika je velika");
define("_ERROR_NOFILESELECTED_","GRESKA: Nije Slika izabrana");
define("_ERROR_FILENOTUPLOADED_MAYBETOOBIG_"," Slika je velika"); 
define("_ERROR_IMAGE_TOO_LARGE_","Slika velika");
define("_ERROR_GD_MISSING_","GD library fali");
define("_CANNOT_RESIZE_IMAGE_","Sliku nemozes promjeniti");
define("_CANNOT_CREATE_THUMBNAIL_","Thumbnail nemozes postaviti");
define("_FILE_NOT_UPLOADED_","Date/File nije stavljeno");
define("_UPLOAD_","Upload");
define("_NAMEEMPTY_","Ime izbrisati");
define("_COMPILEONLYIFCHANGING_","Kompiliraj samo kad izmjenis"); 
define("_ADD_IMAGE_","Stavi Sliku"); 
define("_SUREDELETEIMAGE_","Ovu Sliku izbrisati?"); 
define("_FOLDER_NOT_WRITABLE_","nemozes prepisati"); 
define("_ACTIVE_WHEN_GD_OFF_","Aktivno kad gd library fali");
define("_ROWS_","Zeilen"); 
define("_COLUMNS_","Spalten"); 
define("_CAT_MAX_WEIGHT_","Slika Kategorije max. duzine"); 
define("_CAT_MAX_W_","Slika Kategorije max. duzine"); 
define("_CAT_MAX_H_","Slika Kategorije max. Visine"); 
define("_THUMB_MAX_WEIGHT_","Thumb maximalne duzine"); 
define("_THUMB_MAX_W_","Thumb maximalne duzine"); 
define("_THUMB_MAX_H_","Thumb maximalne Visine"); 
define("_IMG_MAX_WEIGHT_","Slika max. Duzine"); 
define("_IMG_MAX_W_","Slika max. Duzine"); 
define("_IMG_MAX_H_","Slika max. Visine");
define("_THUMBNAIL_","Thumbnail");
define("_ARCHIVE_","Arhivacija");
define("_IMPORT_","Importiraj");
define("_GALLERY_IMPORT_INFO_","Stavi Thumbnail u Arhiv (example: filename_thumb.jpg)");
//Admin - Groups
define("_GROUP_","Grupe");
define("_GROUPS_","Grupe");
define("_ADD_GROUP_","Grupu stavi");
define("_ADD_MEMBER_","Clana stavi");
define("_NEW_MEMBERS_","Novi Clan");
define("_EXPIRE_","Istjece");
define("_JOINED_","Spojeno");
define("_ACTIVE_","Aktiv");
define("_STANDBY_","Standby");
define("_NAME_MISSING_","Ime fali");
define("_USERNAME_MISSING_","Clan Ime fali");
define("_MANAGE_PAGES_","Stranice sacuvati");
define("_MANUAL_","Manualno");
define("_FORUM_POSTS_","Forum Teme");
define("_CONTRIBUTES_","Upis");
define("_FILES_","Fajlovi");
define("_COMPILEONLYIF_FORUMPOSTS_OR_CONTRIBUTES_","Promjeni samo ako ima Problema u Forumu");
define("_AMOUNT_","Memge");
define("_MEMBERSHIP_EXPIRED_","Clanstvo isteklo");
define("_DELETE_MEMBERSHIP_","Clanstvo izbrisati");
define("_BLACKLIST_","Crnalista");
define("_REQUIRED_","Potrebno");
//Admin - Guide
define("_SUREDELETEGUIDE_","Guide izbrisati?");
//Admin - Messages
define("_NOMESSAGES_","Nema Poruka");
//Admin - MessageBox
define("_SUREDELETEMESSAGE_","Poruke izbrisati?");
define("_SURERESETMESSAGES_","Poruke isprazni?");
//Admin - MyLinks
define("_LINKS_","Links");
define("_NOLINKS_","Nema Linkova");
define("_ADD_LINK_","Stavi Link");
define("_SUREDELETELINK_","Link izbrisati?");
define("_LINKSINCATWILLBEDELETED_","Svi Linkovi u ovoj Kategoriji bice izbrisani");
//Admin - MyPage
define("_NOPAGES_","Nema Stranice");
define("_PUBLIC_","Public"); //<-----
define("_PRIVATE_","Private"); //<-----
define("_LISTEDIFPUBLIC_","Will be listed in the page index if public"); //<-----
define("_WAITINGLINKS_","Waiting Links"); //<------------
//Admin - News
define("_HOMETEXT_","Home Text");
define("_SUREDELETENEWS_","Novosti izbrisati?");
define("_NEWSNOTFOUND_","Novosti nisu nadjeni");
define("_APPROVE_","Aktiviraj");
//Admin - Newsletter
define("_EMAILNOTFOUND_","E-mail nije nadjen!");
define("_FINDEMAIL_","E-mail trazi");
define("_SUREDELETEEMAIL_","E-mail izbrisi?");
define("_SENDERMAIL_","E-mail Adresa");
define("_TESTMAILSENT_","Newsletter Test!");
define("_RESUMINGPREVIOUSNEWSLETTERSESSION_","Resuming the previous newsletter session...");
define("_CREATINGNEWSLETTERSESSION_","Creating the newsletter session...");
define("_NEWSLETTERSUCCESSFULLYSENT_","Newsletter slanje!");
define("_SENTEMAILS_","Newsletter posalji");
define("_OPERATION_","Opcije");
define("_PREVIEW_","Pregled");
define("_TEST_SENDTOWEBMASTER_","Test (Posalji za Webmastera)");
define("_SENDNEWSLETTER_","Posalji Newsletter");
define("_SMTP_","SMTP");
define("_MAILPERSESSION_","Email per session");
define("_MAILPAUSE_","Pauza izmedju sessions");
define("_INCLUDE_","Stavi");
define("_AUTOMATICDELIVEROFTHENEWSLETTER_","Automatic delivery system of unfinished newsletter sessions");
define("_THERES_UNFINISHED_NEWSLETTER_SESSION_","There is an unfinished newsletter session!");
define("_REMAINING_EMAILS_","Remaining emails");
define("_MAILFIRSTSESSION_","Email first session");
define("_MAILPAUSEAFTERFIRSTSESSION_","Pause after the first session");
define("_USEAUTH_","Autenticate");
define("_NEWSLETTERNOTSENT_","Newsletter nije poslat");
//Admin - Notes
define("_SUREDELETENOTE_","Notiz izbrisati?");
//Admin - Pages
define("_PAGEPOSINNAV_","Pozicija Stranice u glavnom Menu");
define("_HIDDEN_","Nije pokazano");
define("_RESETPAGESPOSITION_","Vrati Poziciju Stranice");
define("_PAGESPOSCONFLICT_","Konflikt!");
define("_SHOW_HIDE_","pokazi/ne pokazi");
define("_SHOW_","Pokazi");
define("_SHOWED_","Pokazano");
define("_ALREADYEXISTS_","Stranica vec ima!");
define("_SUREDELETEPAGE_","Stranicu izbrisati?");
define("_SURERESETPAGEPOS_","Vrati Poziciju Stranice?");
define("_HALFSCREEN_","Half screen");
define("_FULLSCREEN_","Full screen");
define("_STANDARD_","Standard");
define("_SIZE_","Velicina");
define("_VIRTUAL_PAGES_","Virtual pages"); //<-------------
define("_WARNING_PAGE_CONFLICT_","Be sure to avoid conflicts with other addons<br><b>Use simple and small caps names without spaces or other characters<br>Example: `onepage` or `hithere` and NOT `My PAGE` or `Abcì £ld#`</b>"); //<-------------
define("_UPDATEFROM_","Update address"); //<-------------
define("_UPDATEFROM_INFO_","The address is used to update the page content (The target must be a XML file)"); //<-------------
define("_VERSION_INFO_","Version of the script (Numeric format)"); //<-------------
define("_CONTENT_INFO_","Content of the page. Must be a PHP code.<br><b>Do not use &amp;lt;?php and ?&amp;gt;</b>"); //<-------------
define("_PAGE_UPDATED_SUCCESS_","Addon updated successfully!"); //<-------------
define("_FILECANNOTPARSED_","The selected file cannot be parsed"); //<-------------
define("_UPDATE_","Update"); //<-------------
define("_INSTALL_","Install"); //<-------------
define("_SOURCEFILE_","Source file"); //<-------------
define("_REMOTEVERSION_","Remote version"); //<-------------
define("_INSTALLEDSUCCESSFULLY_","Installed successfully"); //<-------------
define("_UPDATESUCCESSFULLY_","Updated successfully"); //<-------------
define("_UPDATE_FROM_FILE_","Update from file"); //<-------------
define("_INSTALL_FROM_FILE_","Install from file"); //<-------------
define("_NO_AVAILABLE_ADDONS_","No available addons"); //<-------------
define("_INSTALL_ADDON_","Install addon"); //<-------
define("_INSTALL_","Install"); //<-------
define("_CREATE_","Create"); //<-------
//Admin - Partners
define("_SUREDELETEPARTNER_","Partner izbrisati?");
define("_NOPARTNERS_","Partner nije nadjen");
//Admin - Security
define("_BANNEDON_","Banovano Datuma");
define("_BY_","od");
define("_BANTIME_","Vrijeme");
define("_NOIP_","Nema IP Adrese.");
define("_IPADDRESS_","IP Adresa");
define("_ONLYIFRANGE_","(only in case of range)");
define("_IP_RANGE_","IP/Range");
define("_SINGLEIP_","Single IP");
define("_RANGE_","Range");
define("_PERMANENT_","Zauvjek");
define("_BANUNTIL_","Ban until");
define("_SELECTDATE_","Select Date");
define("_ONLYIFNOTPERMANENT_","(only if not permanent)");
define("_REASON_","Razlog");
define("_SUREDELETEIP_","IP izbrisati?");
define("_IPNOTFOUND_","IP nije nadjena!");
define("_ADMINNOTFOUND_","Administrator nije nadjen!");
define("_MESSAGEBOX_","MessageBox");
define("_MESSAGENOTFOUND_","Poruka nije nadjena!");
define("_FINDIP_","Nadji IP");
//Admin - Surveys
define("_NOSURVEY_","Nema Ankete!");
define("_FIELD_","Feld");
define("_FIELDS_","Fields"); //<-------
define("_SUREDELETESURVEY_","Anketu izbrisati?");
//Admin - Statistics
define("_GENERAL_","Pregled");
define("_TOTUSERS_","Svi Clanovi");
define("_LASTUSER_","Naj Noviji Clan");
define("_PAGESEEN_","Stranica Vidjena");
define("_VISITORS_","Posjetioca");
define("_BUSIESTDAY_","Rekord na Dan");
define("_ARTICLES_","Artikla");
define("_GUIDE_","Upute");
define("_NEWS_","Novosti");
define("_MESSAGES_","Poruke/Vijesti");
define("_SUBSCRIBEDNEWSLETTER_","Informator Prijave");
define("_HITS_","Posjete");
define("_BROWSERS_","Browser");
define("_OS_","Operativni Sistem");
define("_DOMAINS_","Domene");
define("_PAGES_","Stranice");
define("_USERS_","Clan");
define("_LASTPAGE_","Zadnja Stranica");
define("_REFHOST_","Referents (Host)");
define("_REFURL_","Referents (Url)");
define("_DAY_","Dan");
define("_SEARCHENGINES_","Pretrazivaci");
define("_RESOLUTION_","Rezolucija");
define("_MEDIUM_LOAD_TIME_","Medium Load vrijeme");
define("_LAST_WEEK_","Zadnja Sedmica");
define("_LAST_MONTH_","Last month"); //<---------
define("_LAST_YEAR_","Last year"); //<---------
define("_TOTAL_","Total"); //<---------
define("_TODAY_","Today"); //<---------
define("_SPIDERS_","Spiders"); //<----------
define("_AGENT_","Agent"); //<----------
define("_REQURI_","Request URI"); //<----------
define("_YESTERDAY_","Yesterday"); //<----------
define("_STATS_PAGESEEN_","Number of impressions (hits)"); //<--------------
define("_STATS_UNIQUEVIS_","Number of unique visitors.<br><i>Counter based on cookies. Visitors with disabled cookies are not counted</i>"); //<--------------
//Admin - Users
define("_FINDUSER_","Clana trazi");
define("_ADDUSER_","Stavi Clana");
define("_TITLEENABLED_","Naziv Aktivirati");
define("_TITLETEXT_","Titla Text");
define("_SUREDELETEUSER_","Clan izbrisati?");
define("_DIFFERENTPASS_","Pasvord nije tacan");
define("_INVALIDUSER_","Clan Nije Validan!");
define("_USERNAMETOOLONG_","Ime Clana je dugo");
define("_PASSWORDTOOLONG_","Pasvord je predug");
define("_USERNAMETOOSHORT_","Ime Clana je kratak");
define("_PASSWORDTOOSHORT_","Pasvord je kratak");
define("_PROHIBITED_USERS_","Zatvoren Ime Clana");
define("_PROHIBITED_EMAIL_DOMAINS_","Prohibited email domains"); //<--------------
define("_ADD_PROHIBITED_USERS_","Zatvoren Ime Clana stavi");
define("_USER_CONFIRM_EMAIL_","Confirm user registration by email"); //<--------
define("_APPROVE_USERS_","Administrators must approve the user registration"); //<--------
define("_USER_CONFIRM_EMAIL_EXPLAIN_","The account have to be activated by opening the link received by email after the registration. Ti imas ".$siteConfig['maintenance_waitusers']." Sati da Account aktiviras."); //<--------
define("_APPROVE_USERS_EXPLAIN_","The account will be approved or rejected manually by the administrator after the registration"); //<--------
define("_DEFAULT_","Default"); //<--------
define("_USERS_PROFILE_","Users profile"); //<-----------
define("_SHOWINFORUM_","Show in forum"); //<-----------
define("_CLEAN_NAME_","Use simple and small caps names without spaces or other characters<br>Example: `onename` or `hithere` and NOT `hi there` or `Abcì £ld#`"); //<-----------

?>